<p id="notice"><%= notice %></p>

<h1>Tipo Tickets</h1>

<table>
  <thead>
    <tr>
      <th>Tt desc</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tipo_tickets.each do |tipo_ticket| %>
      <tr>
        <td><%= tipo_ticket.tt_desc %></td>
        <td><%= link_to 'Show', tipo_ticket %></td>
        <td><%= link_to 'Edit', edit_tipo_ticket_path(tipo_ticket) %></td>
        <td><%= link_to 'Destroy', tipo_ticket, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tipo Ticket', new_tipo_ticket_path %>
